<style type="text/css">
   body { color: black; }
   h1 { font-size: 120%; font-weight: bold; }
   h2 { font-size: 100%; font-weight: bold; }
   em { font-weight: bold; background:red; }
   em.score { font-weight: bold; background:#40C0FF; }
   em.diff { font-weight: bold; background:#00FF00; }
   strong { text-transform: uppercase;  font-weight: bold; }
   pre { font-family: monospace; }

   A:link, A:visited { color: navy }
   A:active { color: blue }

   A:link IMG { border: none }
   A:visited IMG { border: none }
   A:active IMG { border: none }


   table {
      font-family: Arial, sans-serif;
      font-size:16px;
      empty-cells: show;
   }

   td.new {
      color: black;
      background-image: url(images/newbg5.gif);
   }
   A.new:link { color: black }
   A.new:visited { color: black }
   A.new:active { color: black }

tr.striped  { background: #E6E6B8;  }


</style>

